--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1736440202.09365'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1736439721.59188'
    into_interval: 1W
    time: '1736439901.83802'
  minmax: 
    max: '1736440145.78521'
    min: '1736421433.81255'
    mtime: '1736439901'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1736440145.78521'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1736440144.12563'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1736439721.59188'
    path: ''
    type: new
  - 
    epoch: '1736438881.9216'
    path: 02STAMP
    type: new
  - 
    epoch: '1736435829.94091'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1736435829.93967'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1736435829.88674'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1736421434.98005'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1736421433.81255'
    path: 06perms.txt
    type: new
